summaryrefslogtreecommitdiffstats
path: root/testsuite/check.sh
diff options
context:
space:
mode:
authorDaniel Baumann <mail@daniel-baumann.ch>2015-11-07 09:31:21 +0000
committerDaniel Baumann <mail@daniel-baumann.ch>2015-11-07 09:31:21 +0000
commit418b05fcd64815e6928cb9751285fa2d29a34361 (patch)
tree9c3aea706f65d3822c5fb4a526fd8570a7ded89d /testsuite/check.sh
parentAdding upstream version 1.13~rc1. (diff)
downloadlzip-418b05fcd64815e6928cb9751285fa2d29a34361.tar.xz
lzip-418b05fcd64815e6928cb9751285fa2d29a34361.zip
Adding upstream version 1.13~rc2.upstream/1.13_rc2
Signed-off-by: Daniel Baumann <mail@daniel-baumann.ch>
Diffstat (limited to 'testsuite/check.sh')
-rwxr-xr-xtestsuite/check.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/testsuite/check.sh b/testsuite/check.sh
index 69291e2..a82d0de 100755
--- a/testsuite/check.sh
+++ b/testsuite/check.sh
@@ -1,6 +1,6 @@
#! /bin/sh
# check script for Lzip - Data compressor based on the LZMA algorithm
-# Copyright (C) 2008, 2009, 2010, 2011 Antonio Diaz Diaz.
+# Copyright (C) 2008, 2009, 2010, 2011, 2012 Antonio Diaz Diaz.
#
# This script is free software: you have unlimited permission
# to copy, distribute and modify it.
@@ -82,7 +82,7 @@ for i in s4Ki 0 1 2 3 4 5 6 7 8 9 ; do
printf .
done
-"${LZIP}" -$i < in > anyothername || fail=1
+"${LZIP}" < in > anyothername || fail=1
"${LZIP}" -d anyothername || fail=1
cmp in anyothername.out || fail=1
printf .